Subject: RE: [newtrk] 3rd meta question

From: <[email-masked]>
Date: Thu, 7 Jul 2005 08:00:32 +0300

Spencer,

> <ravemode>
> 
> Why are we so reluctant to change the documented standards process to 
> match what we are actually doing? The three-stage standards process 
> has failed to become the common code path in the IETF. No one 
> challenges this, but you can't tell it from our documented process. 
> Periodic review of proposed-standard and draft-standard 
> specifications 
> has NEVER happened in the IETF - but it has been mandated by our 
> documented standards process since RFC 1310 (March 1992).
> 
> Our documented process misled every new IETF participant who started 
> after IETF 23. The smart ones learned what to ignore and moved on.
> 
> And yet we are amazed that people don't trust the standards process 
> leadership ("black helicopter with IESG markings sighted, film at 
> 11").
> 
> Why don't we tell participants what we actually DO?
> 
> </ravemode>

Not to seem overly harsh, but I think that we (the IETF) believe that the 
current standards myth (the "three-level" model) sounds much nicer than our 
current reality.  I don't think we have yet faced-up to the fact that many
of our processes and procedures differ wildly to what our documented
processes to say.  Go to [email-masked] and you'll find lots of wide
ranging discussions which seem to prove this point.

John L.

.
newtrk resources:_____________________________________________________
web user interface: http://darkwing.uoregon.edu/~llynch/newtrk.html
mhonarc archive: http://darkwing.uoregon.edu/~llynch/newtrk/index.html

---

From: Brian E Carpenter <[email-masked]>
Date: Thu, 07 Jul 2005 13:57:28 +0200

> ranging discussions which seem to prove this point.

Better, post draft-loughney-newtrk-onestep-00.txt before the deadline.
draft-carpenter-newtrk-twostep-00.xml is freely available if it will help
as a base.

     Brian

.